local _, namespace = ...

local L = setmetatable({}, {
    __index = function(self, key)
        if key ~= nil then
            rawset(self, key, tostring(key))
        end
        return tostring(key)
    end,
})

namespace.L = L

-- The EU English game client also
-- uses the US English locale code.
L[" says: "] = true
L[" whispers: "] = true
L[" yells: "] = true
L["???"] = true
L["Ah, ya come ta spend some time with Bwonsamdi?"] = true
L["All who serve the aspects SHALL BURN!"] = true
L["Are we done here? Stop! I have a Heroes of the Storm match coming up, okay? Thank you. Bye bye!"] = true
L["Awww, did ya lose your little shiny soulstone, eh?"] = true
L["Be of you. Ain't nottin for ya here now."] = true
L["Begone worms!"] = true
L["Bomberteam"] = true
L["Burning lootin', bombin' shootin'"] = true
L["But you will not survive to witness this new age."] = true
L["Bwonsamdi"] = true
L["Dat blink didn't get ya very far, did it?"] = true
L["Don't ya go forgettin' our deal now... if ya want to keep me favor."] = true
L["Drogbar"] = true
L["Fyrakk"] = true
L["Gazlowe"] = true
L["HAHAHA!!"] = true
L["Hah! Ya didn't roll out of dat one."] = true
L["Haha! Fly away little dragons."] = true
L["Haha, all dat armor didn't help ya much, did it?"] = true
L["Hek hek hek hek hek hek hek hek"] = true
L["Hello, hello. You're gonna make a deal, eh?"] = true
L["Hihihi! Now dat was an impressive death!"] = true
L["Hm... somebody likes to play dangerous games."] = true
L["Huh? Drogbar smash!"] = true
L["I am eternal."] = true
L["I see dead people. Yes, kinda my ting, you know."] = true
L["I tink ya followed da wrong light, mon."] = true
L["Jani"] = true
L["Kindling for the fire!"] = true
L["Let devastation spread!"] = true
L["Let me guess... ya got in over ya head?"] = true
L["No, no, no, ya no good to me dead. I be able to return ya to life... for a price."] = true
L["Nothing will be left standing!"] = true
L["Oh, da spirits be with ya now, mon."] = true
L["Oh, poor little thing, ya be needin' some help from old Bwonsamdi?"] = true
L["Oho... a priest! If ya ever consider a change of faith, be sure you let old Bwonsamdi know, you hear?"] = true
L["Raszageth "] = true
L["Ruin! Ruin!"] = true
L["Run along, mon. Bwonsamdi be watchin you."] = true
L["See ya soon. Real soon..."] = true
L["Silly saurid. Ya be dead again!"] = true
L["So... what brings you to visit lonely old Bwonsamdi?"] = true
L["Someting about ya seem off... Ah, da stench of a demon hunter."] = true
L["Sooner or later, everyone comes to me."] = true
L["Tsk, tsk. I did not expect ta be seein' you here so soon."] = true
L["Weak playthings of the titans! Burn!"] = true
L["Well look at you! Da mighty hero... ha!"] = true
L["What ya be asking of death?"] = true
L["What you be doin' here, mon? It not your time to pass on... yet."] = true
L["When ya gone, can I be havin' your stuff?"] = true
L["Ya be tryin' ta feign death, mon? Shame..."] = true
L["Ya can't be hidin' from Bwonsamdi, little ting."] = true
L["Ya lookin' a little thirsty. You wanna drink? How about a ZOMBIE!"] = true
L["Ya not be dreaming now, mon."] = true
L["Ya tink I let ya die, while you still owe me?"] = true
L["You end now."] = true
L["Your end was inevitable."] = true

local locale = GetLocale()
if locale == 'frFR' then
    --[[Translation missing --]]
--[[ L[" says: "] = ""--]] 
--[[Translation missing --]]
--[[ L["Ah, a death knight. Ya should come see MY death gate!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ah, ya come ta spend some time with Bwonsamdi?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Are we done here? Stop! I have a Heroes of the Storm match coming up, okay? Thank you. Bye bye!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Awww, did ya lose your little shiny soulstone, eh?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Be of you. Ain't nottin for ya here now."] = ""--]] 
--[[Translation missing --]]
--[[ L["Bomberteam"] = ""--]] 
--[[Translation missing --]]
--[[ L["Burning lootin', bombin' shootin'"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bwonsamdi"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dat blink didn't get ya very far, did it?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Don't ya go forgetten our deal now... if ya want to me favor."] = ""--]] 
--[[Translation missing --]]
--[[ L["Gazlowe"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hah! Ya didn't roll out of dat one."] = ""--]] 
--[[Translation missing --]]
--[[ L["Haha, all dat armor didn't help ya much, did it?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hek hek hek hek hek hek hek hek"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hello, hello. You're gonna make a deal, eh?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hihihi! Now dat was an impressive death!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hm... somebody likes to play dangerous games."] = ""--]] 
--[[Translation missing --]]
--[[ L["I see dead people. Yes, kinda my ting, you know."] = ""--]] 
--[[Translation missing --]]
--[[ L["I tink ya followed da wrong light, mon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Jani"] = ""--]] 
--[[Translation missing --]]
--[[ L["Let me guess... ya got in over ya head?"] = ""--]] 
--[[Translation missing --]]
--[[ L["No, no, no, ya no good to me dead. I be able to return ya to life... for a price."] = ""--]] 
--[[Translation missing --]]
--[[ L["Oh, da spirits be with ya now, mon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Oh, poor little thing, ya be needin' some help from old Bwonsamdi?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Oho... a priest! If ya ever consider a change of faith, be sure you let old Bwonsamdi know, you hear?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Run along, mon. Bwonsamdi be watchin you."] = ""--]] 
--[[Translation missing --]]
--[[ L["See ya soon. Real soon..."] = ""--]] 
--[[Translation missing --]]
--[[ L["Silly saurid. Ya be dead again!"] = ""--]] 
--[[Translation missing --]]
--[[ L["So... what brings you to visit lonely old Bwonsamdi?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Someting about ya seem off... Ah, da stench of a demon hunter."] = ""--]] 
--[[Translation missing --]]
--[[ L["Sooner or later, everyone comes to me."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tsk, tsk. I did not expect ta be seein' you here so soon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Well look at you! Da mighty hero... ha!"] = ""--]] 
--[[Translation missing --]]
--[[ L["What ya be asking of death?"] = ""--]] 
--[[Translation missing --]]
--[[ L["What you be doin' here, mon? It not your time to pass on... yet."] = ""--]] 
--[[Translation missing --]]
--[[ L["When ya gone, can I be havin' your stuff?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya be tryin' ta feign death, mon? Shame..."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya can't be hidin' from Bwonsamdi, little ting."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya lookin' a little toasty. You wanna drink? How about, uh... ZOMBIE!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya not be dreaming now, mon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya tink I let ya die, while you still owe me?"] = ""--]] 
--[[Translation missing --]]
--[[ L["You made a deal with Bwonsamdi... which means that in return he mocks you every time you die. Sounds fair, right?"] = ""--]] 

elseif locale == 'deDE' then
    L[" says: "] = " sagt: "
--[[Translation missing --]]
--[[ L["Ah, a death knight. Ya should come see MY death gate!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ah, ya come ta spend some time with Bwonsamdi?"] = ""--]] 
L["Are we done here? Stop! I have a Heroes of the Storm match coming up, okay? Thank you. Bye bye!"] = "Sind wir hier fertig?! Bei mir steht nämlich eine Partie \"Heroes of the Storm\" an! Okay, tschüss!"
--[[Translation missing --]]
--[[ L["Awww, did ya lose your little shiny soulstone, eh?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Be of you. Ain't nottin for ya here now."] = ""--]] 
--[[Translation missing --]]
--[[ L["Bomberteam"] = ""--]] 
--[[Translation missing --]]
--[[ L["Burning lootin', bombin' shootin'"] = ""--]] 
L["Bwonsamdi"] = "Bwonsamdi"
--[[Translation missing --]]
--[[ L["Dat blink didn't get ya very far, did it?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Don't ya go forgetten our deal now... if ya want to me favor."] = ""--]] 
L["Gazlowe"] = "Gazlowe"
--[[Translation missing --]]
--[[ L["Hah! Ya didn't roll out of dat one."] = ""--]] 
--[[Translation missing --]]
--[[ L["Haha, all dat armor didn't help ya much, did it?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hek hek hek hek hek hek hek hek"] = ""--]] 
L["Hello, hello. You're gonna make a deal, eh?"] = "Hallo, Hallo! Wollt Ihr 'n Handel eingeh'n?"
L["Hihihi! Now dat was an impressive death!"] = "Hihihi! Na, das war mal 'n unterhaltsamer Abgang!"
--[[Translation missing --]]
--[[ L["Hm... somebody likes to play dangerous games."] = ""--]] 
L["I see dead people. Yes, kinda my ting, you know."] = "Ich sehe tote Leute. Is' so 'n Hobby von mir."
--[[Translation missing --]]
--[[ L["I tink ya followed da wrong light, mon."] = ""--]] 
L["Jani"] = "Jani"
L["Let me guess... ya got in over ya head?"] = "Lasst mich raten... Ihr habt Euch übernom'm?"
L["No, no, no, ya no good to me dead. I be able to return ya to life... for a price."] = "Ne, nenenenene! Tot bringt Ihr mir nix! Ich könnt' Euch ins Leb'n zurück hol'n... aber das kost' was."
--[[Translation missing --]]
--[[ L["Oh, da spirits be with ya now, mon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Oh, poor little thing, ya be needin' some help from old Bwonsamdi?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Oho... a priest! If ya ever consider a change of faith, be sure you let old Bwonsamdi know, you hear?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Run along, mon. Bwonsamdi be watchin you."] = ""--]] 
L["See ya soon. Real soon..."] = "Wir seh'n uns bald wieder. Sehr bald..."
L["Silly saurid. Ya be dead again!"] = "Dummer Saurid! Seid Ihr wieder tot?"
L["So... what brings you to visit lonely old Bwonsamdi?"] = "Nun... was führt Euch zum alten, einsamen Bwonsamdi?"
--[[Translation missing --]]
--[[ L["Someting about ya seem off... Ah, da stench of a demon hunter."] = ""--]] 
--[[Translation missing --]]
--[[ L["Sooner or later, everyone comes to me."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tsk, tsk. I did not expect ta be seein' you here so soon."] = ""--]] 
L["Well look at you! Da mighty hero... ha!"] = "Schaut Euch an! Der mächtige Held! Haahaahaa!"
--[[Translation missing --]]
--[[ L["What ya be asking of death?"] = ""--]] 
--[[Translation missing --]]
--[[ L["What you be doin' here, mon? It not your time to pass on... yet."] = ""--]] 
--[[Translation missing --]]
--[[ L["When ya gone, can I be havin' your stuff?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya be tryin' ta feign death, mon? Shame..."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya can't be hidin' from Bwonsamdi, little ting."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya lookin' a little toasty. You wanna drink? How about, uh... ZOMBIE!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya not be dreaming now, mon."] = ""--]] 
L["Ya tink I let ya die, while you still owe me?"] = "Glaubt Ihr, ich lass Euch sterb'n, solang' Ihr mir noch was schuldet?!"
--[[Translation missing --]]
--[[ L["You made a deal with Bwonsamdi... which means that in return he mocks you every time you die. Sounds fair, right?"] = ""--]] 

elseif locale == 'ruRU' then
    --[[Translation missing --]]
--[[ L[" says: "] = ""--]] 
--[[Translation missing --]]
--[[ L["Ah, a death knight. Ya should come see MY death gate!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ah, ya come ta spend some time with Bwonsamdi?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Are we done here? Stop! I have a Heroes of the Storm match coming up, okay? Thank you. Bye bye!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Awww, did ya lose your little shiny soulstone, eh?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Be of you. Ain't nottin for ya here now."] = ""--]] 
--[[Translation missing --]]
--[[ L["Bomberteam"] = ""--]] 
--[[Translation missing --]]
--[[ L["Burning lootin', bombin' shootin'"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bwonsamdi"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dat blink didn't get ya very far, did it?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Don't ya go forgetten our deal now... if ya want to me favor."] = ""--]] 
--[[Translation missing --]]
--[[ L["Gazlowe"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hah! Ya didn't roll out of dat one."] = ""--]] 
--[[Translation missing --]]
--[[ L["Haha, all dat armor didn't help ya much, did it?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hek hek hek hek hek hek hek hek"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hello, hello. You're gonna make a deal, eh?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hihihi! Now dat was an impressive death!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hm... somebody likes to play dangerous games."] = ""--]] 
--[[Translation missing --]]
--[[ L["I see dead people. Yes, kinda my ting, you know."] = ""--]] 
--[[Translation missing --]]
--[[ L["I tink ya followed da wrong light, mon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Jani"] = ""--]] 
--[[Translation missing --]]
--[[ L["Let me guess... ya got in over ya head?"] = ""--]] 
--[[Translation missing --]]
--[[ L["No, no, no, ya no good to me dead. I be able to return ya to life... for a price."] = ""--]] 
--[[Translation missing --]]
--[[ L["Oh, da spirits be with ya now, mon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Oh, poor little thing, ya be needin' some help from old Bwonsamdi?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Oho... a priest! If ya ever consider a change of faith, be sure you let old Bwonsamdi know, you hear?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Run along, mon. Bwonsamdi be watchin you."] = ""--]] 
--[[Translation missing --]]
--[[ L["See ya soon. Real soon..."] = ""--]] 
--[[Translation missing --]]
--[[ L["Silly saurid. Ya be dead again!"] = ""--]] 
--[[Translation missing --]]
--[[ L["So... what brings you to visit lonely old Bwonsamdi?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Someting about ya seem off... Ah, da stench of a demon hunter."] = ""--]] 
--[[Translation missing --]]
--[[ L["Sooner or later, everyone comes to me."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tsk, tsk. I did not expect ta be seein' you here so soon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Well look at you! Da mighty hero... ha!"] = ""--]] 
--[[Translation missing --]]
--[[ L["What ya be asking of death?"] = ""--]] 
--[[Translation missing --]]
--[[ L["What you be doin' here, mon? It not your time to pass on... yet."] = ""--]] 
--[[Translation missing --]]
--[[ L["When ya gone, can I be havin' your stuff?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya be tryin' ta feign death, mon? Shame..."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya can't be hidin' from Bwonsamdi, little ting."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya lookin' a little toasty. You wanna drink? How about, uh... ZOMBIE!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya not be dreaming now, mon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya tink I let ya die, while you still owe me?"] = ""--]] 
--[[Translation missing --]]
--[[ L["You made a deal with Bwonsamdi... which means that in return he mocks you every time you die. Sounds fair, right?"] = ""--]] 

elseif locale == 'esES' then
    --[[Translation missing --]]
--[[ L[" says: "] = ""--]] 
--[[Translation missing --]]
--[[ L["Ah, a death knight. Ya should come see MY death gate!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ah, ya come ta spend some time with Bwonsamdi?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Are we done here? Stop! I have a Heroes of the Storm match coming up, okay? Thank you. Bye bye!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Awww, did ya lose your little shiny soulstone, eh?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Be of you. Ain't nottin for ya here now."] = ""--]] 
--[[Translation missing --]]
--[[ L["Bomberteam"] = ""--]] 
--[[Translation missing --]]
--[[ L["Burning lootin', bombin' shootin'"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bwonsamdi"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dat blink didn't get ya very far, did it?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Don't ya go forgetten our deal now... if ya want to me favor."] = ""--]] 
--[[Translation missing --]]
--[[ L["Gazlowe"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hah! Ya didn't roll out of dat one."] = ""--]] 
--[[Translation missing --]]
--[[ L["Haha, all dat armor didn't help ya much, did it?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hek hek hek hek hek hek hek hek"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hello, hello. You're gonna make a deal, eh?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hihihi! Now dat was an impressive death!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hm... somebody likes to play dangerous games."] = ""--]] 
--[[Translation missing --]]
--[[ L["I see dead people. Yes, kinda my ting, you know."] = ""--]] 
--[[Translation missing --]]
--[[ L["I tink ya followed da wrong light, mon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Jani"] = ""--]] 
--[[Translation missing --]]
--[[ L["Let me guess... ya got in over ya head?"] = ""--]] 
--[[Translation missing --]]
--[[ L["No, no, no, ya no good to me dead. I be able to return ya to life... for a price."] = ""--]] 
--[[Translation missing --]]
--[[ L["Oh, da spirits be with ya now, mon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Oh, poor little thing, ya be needin' some help from old Bwonsamdi?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Oho... a priest! If ya ever consider a change of faith, be sure you let old Bwonsamdi know, you hear?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Run along, mon. Bwonsamdi be watchin you."] = ""--]] 
--[[Translation missing --]]
--[[ L["See ya soon. Real soon..."] = ""--]] 
--[[Translation missing --]]
--[[ L["Silly saurid. Ya be dead again!"] = ""--]] 
--[[Translation missing --]]
--[[ L["So... what brings you to visit lonely old Bwonsamdi?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Someting about ya seem off... Ah, da stench of a demon hunter."] = ""--]] 
--[[Translation missing --]]
--[[ L["Sooner or later, everyone comes to me."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tsk, tsk. I did not expect ta be seein' you here so soon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Well look at you! Da mighty hero... ha!"] = ""--]] 
--[[Translation missing --]]
--[[ L["What ya be asking of death?"] = ""--]] 
--[[Translation missing --]]
--[[ L["What you be doin' here, mon? It not your time to pass on... yet."] = ""--]] 
--[[Translation missing --]]
--[[ L["When ya gone, can I be havin' your stuff?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya be tryin' ta feign death, mon? Shame..."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya can't be hidin' from Bwonsamdi, little ting."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya lookin' a little toasty. You wanna drink? How about, uh... ZOMBIE!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya not be dreaming now, mon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya tink I let ya die, while you still owe me?"] = ""--]] 
--[[Translation missing --]]
--[[ L["You made a deal with Bwonsamdi... which means that in return he mocks you every time you die. Sounds fair, right?"] = ""--]] 

elseif locale == 'zhTW' then
    --[[Translation missing --]]
--[[ L[" says: "] = ""--]] 
--[[Translation missing --]]
--[[ L["Ah, a death knight. Ya should come see MY death gate!"] = ""--]] 
L["Ah, ya come ta spend some time with Bwonsamdi?"] = "噢，你想花點時間陪陪伯昂撒姆第嗎？"
L["Are we done here? Stop! I have a Heroes of the Storm match coming up, okay? Thank you. Bye bye!"] = "呃……結束了嗎？我還要去玩暴雪英霸呢，好了，謝了，掰囉！"
--[[Translation missing --]]
--[[ L["Awww, did ya lose your little shiny soulstone, eh?"] = ""--]] 
L["Be of you. Ain't nottin for ya here now."] = "英雄，退下吧。這邊沒你的事。"
--[[Translation missing --]]
--[[ L["Bomberteam"] = ""--]] 
L["Burning lootin', bombin' shootin'"] = "燃燒引信，發射砲彈！"
--[[Translation missing --]]
--[[ L["Bwonsamdi"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dat blink didn't get ya very far, did it?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Don't ya go forgetten our deal now... if ya want to me favor."] = ""--]] 
--[[Translation missing --]]
--[[ L["Gazlowe"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hah! Ya didn't roll out of dat one."] = ""--]] 
--[[Translation missing --]]
--[[ L["Haha, all dat armor didn't help ya much, did it?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hek hek hek hek hek hek hek hek"] = ""--]] 
L["Hello, hello. You're gonna make a deal, eh?"] = "你好啊。你是來交易的嗎？"
L["Hihihi! Now dat was an impressive death!"] = "哈哈哈！這還真是特別的死法！"
L["Hm... somebody likes to play dangerous games."] = "看來有人沒分寸，小心惹火上身。"
L["I see dead people. Yes, kinda my ting, you know."] = "我看得見死人。這不是什麼稀奇的事。"
--[[Translation missing --]]
--[[ L["I tink ya followed da wrong light, mon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Jani"] = ""--]] 
L["Let me guess... ya got in over ya head?"] = "我來猜猜看……你挑錯對手了嗎？"
L["No, no, no, ya no good to me dead. I be able to return ya to life... for a price."] = "不不不不不，你死了對我沒好處，我可以讓你起死回生……只要付點代價。"
--[[Translation missing --]]
--[[ L["Oh, da spirits be with ya now, mon."] = ""--]] 
L["Oh, poor little thing, ya be needin' some help from old Bwonsamdi?"] = "可憐的小東西，需要老伯昂撒姆第幫你一把嗎？"
--[[Translation missing --]]
--[[ L["Oho... a priest! If ya ever consider a change of faith, be sure you let old Bwonsamdi know, you hear?"] = ""--]] 
L["Run along, mon. Bwonsamdi be watchin you."] = "去吧老兄，伯昂撒姆第守護著你。"
L["See ya soon. Real soon..."] = "再見。很快就會了……"
--[[Translation missing --]]
--[[ L["Silly saurid. Ya be dead again!"] = ""--]] 
L["So... what brings you to visit lonely old Bwonsamdi?"] = "嗯……你找孤單的老伯昂撒姆第有什麼事嗎？"
--[[Translation missing --]]
--[[ L["Someting about ya seem off... Ah, da stench of a demon hunter."] = ""--]] 
L["Sooner or later, everyone comes to me."] = "或早或晚，每個人都會來見我的。"
L["Tsk, tsk. I did not expect ta be seein' you here so soon."] = "我可沒料到你這麼快就會過來。"
L["Well look at you! Da mighty hero... ha!"] = "看看你，強大的英雄是吧……哈！"
L["What ya be asking of death?"] = "你對死亡有什麼要求？"
L["What you be doin' here, mon? It not your time to pass on... yet."] = "嘿，你來這裡幹麻？你的時候還沒到……還早呢。"
L["When ya gone, can I be havin' your stuff?"] = "你走的時候，東西可以留給我嗎？"
--[[Translation missing --]]
--[[ L["Ya be tryin' ta feign death, mon? Shame..."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya can't be hidin' from Bwonsamdi, little ting."] = ""--]] 
L["Ya lookin' a little toasty. You wanna drink? How about, uh... ZOMBIE!"] = "你好像很渴。想喝點什麼？絕命水怎麼樣？"
--[[Translation missing --]]
--[[ L["Ya not be dreaming now, mon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya tink I let ya die, while you still owe me?"] = ""--]] 
--[[Translation missing --]]
--[[ L["You made a deal with Bwonsamdi... which means that in return he mocks you every time you die. Sounds fair, right?"] = ""--]] 

elseif locale == 'zhCN' then
    L[" says: "] = "说："
L["Ah, a death knight. Ya should come see MY death gate!"] = "啊，一位死亡骑士。你应该来看看我的死亡之门！"
--[[Translation missing --]]
--[[ L["Ah, ya come ta spend some time with Bwonsamdi?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Are we done here? Stop! I have a Heroes of the Storm match coming up, okay? Thank you. Bye bye!"] = ""--]] 
L["Awww, did ya lose your little shiny soulstone, eh?"] = "噢，你是不是弄丢了你那一小颗闪亮的灵魂石，嗯？"
--[[Translation missing --]]
--[[ L["Be of you. Ain't nottin for ya here now."] = ""--]] 
--[[Translation missing --]]
--[[ L["Bomberteam"] = ""--]] 
--[[Translation missing --]]
--[[ L["Burning lootin', bombin' shootin'"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bwonsamdi"] = ""--]] 
L["Dat blink didn't get ya very far, did it?"] = "那个闪现术可没闪多远，是吧？"
--[[Translation missing --]]
--[[ L["Don't ya go forgetten our deal now... if ya want to me favor."] = ""--]] 
--[[Translation missing --]]
--[[ L["Gazlowe"] = ""--]] 
L["Hah! Ya didn't roll out of dat one."] = "哈！你的滚地翻也没有躲过去。"
L["Haha, all dat armor didn't help ya much, did it?"] = "哈哈，你那身盔甲也救不了你了，是吧？"
--[[Translation missing --]]
--[[ L["Hek hek hek hek hek hek hek hek"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hello, hello. You're gonna make a deal, eh?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hihihi! Now dat was an impressive death!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hm... somebody likes to play dangerous games."] = ""--]] 
--[[Translation missing --]]
--[[ L["I see dead people. Yes, kinda my ting, you know."] = ""--]] 
L["I tink ya followed da wrong light, mon."] = "我觉得你追随了错误的圣光，伙计。"
--[[Translation missing --]]
--[[ L["Jani"] = ""--]] 
--[[Translation missing --]]
--[[ L["Let me guess... ya got in over ya head?"] = ""--]] 
--[[Translation missing --]]
--[[ L["No, no, no, ya no good to me dead. I be able to return ya to life... for a price."] = ""--]] 
L["Oh, da spirits be with ya now, mon."] = "噢，现在万灵就在你身边了，伙计。"
--[[Translation missing --]]
--[[ L["Oh, poor little thing, ya be needin' some help from old Bwonsamdi?"] = ""--]] 
L["Oho... a priest! If ya ever consider a change of faith, be sure you let old Bwonsamdi know, you hear?"] = "哦…… 牧师！如果你想改换信仰，一定要跟邦桑迪说一声，明白吗？"
--[[Translation missing --]]
--[[ L["Run along, mon. Bwonsamdi be watchin you."] = ""--]] 
--[[Translation missing --]]
--[[ L["See ya soon. Real soon..."] = ""--]] 
--[[Translation missing --]]
--[[ L["Silly saurid. Ya be dead again!"] = ""--]] 
--[[Translation missing --]]
--[[ L["So... what brings you to visit lonely old Bwonsamdi?"] = ""--]] 
L["Someting about ya seem off... Ah, da stench of a demon hunter."] = "你身上有点特别的东西…… 啊，是恶魔猎手的臭气。"
--[[Translation missing --]]
--[[ L["Sooner or later, everyone comes to me."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tsk, tsk. I did not expect ta be seein' you here so soon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Well look at you! Da mighty hero... ha!"] = ""--]] 
--[[Translation missing --]]
--[[ L["What ya be asking of death?"] = ""--]] 
--[[Translation missing --]]
--[[ L["What you be doin' here, mon? It not your time to pass on... yet."] = ""--]] 
--[[Translation missing --]]
--[[ L["When ya gone, can I be havin' your stuff?"] = ""--]] 
L["Ya be tryin' ta feign death, mon? Shame..."] = "你之前是想假死吗，伙计？真丢人……"
L["Ya can't be hidin' from Bwonsamdi, little ting."] = "你可躲不过邦桑迪的眼睛，小东西。"
--[[Translation missing --]]
--[[ L["Ya lookin' a little toasty. You wanna drink? How about, uh... ZOMBIE!"] = ""--]] 
L["Ya not be dreaming now, mon."] = "你现在可没在梦境里，伙计。"
--[[Translation missing --]]
--[[ L["Ya tink I let ya die, while you still owe me?"] = ""--]] 
--[[Translation missing --]]
--[[ L["You made a deal with Bwonsamdi... which means that in return he mocks you every time you die. Sounds fair, right?"] = ""--]] 

elseif locale == 'koKR' then
    --[[Translation missing --]]
--[[ L[" says: "] = ""--]] 
--[[Translation missing --]]
--[[ L["Ah, a death knight. Ya should come see MY death gate!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ah, ya come ta spend some time with Bwonsamdi?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Are we done here? Stop! I have a Heroes of the Storm match coming up, okay? Thank you. Bye bye!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Awww, did ya lose your little shiny soulstone, eh?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Be of you. Ain't nottin for ya here now."] = ""--]] 
--[[Translation missing --]]
--[[ L["Bomberteam"] = ""--]] 
--[[Translation missing --]]
--[[ L["Burning lootin', bombin' shootin'"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bwonsamdi"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dat blink didn't get ya very far, did it?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Don't ya go forgetten our deal now... if ya want to me favor."] = ""--]] 
--[[Translation missing --]]
--[[ L["Gazlowe"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hah! Ya didn't roll out of dat one."] = ""--]] 
--[[Translation missing --]]
--[[ L["Haha, all dat armor didn't help ya much, did it?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hek hek hek hek hek hek hek hek"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hello, hello. You're gonna make a deal, eh?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hihihi! Now dat was an impressive death!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hm... somebody likes to play dangerous games."] = ""--]] 
--[[Translation missing --]]
--[[ L["I see dead people. Yes, kinda my ting, you know."] = ""--]] 
--[[Translation missing --]]
--[[ L["I tink ya followed da wrong light, mon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Jani"] = ""--]] 
--[[Translation missing --]]
--[[ L["Let me guess... ya got in over ya head?"] = ""--]] 
--[[Translation missing --]]
--[[ L["No, no, no, ya no good to me dead. I be able to return ya to life... for a price."] = ""--]] 
--[[Translation missing --]]
--[[ L["Oh, da spirits be with ya now, mon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Oh, poor little thing, ya be needin' some help from old Bwonsamdi?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Oho... a priest! If ya ever consider a change of faith, be sure you let old Bwonsamdi know, you hear?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Run along, mon. Bwonsamdi be watchin you."] = ""--]] 
--[[Translation missing --]]
--[[ L["See ya soon. Real soon..."] = ""--]] 
--[[Translation missing --]]
--[[ L["Silly saurid. Ya be dead again!"] = ""--]] 
--[[Translation missing --]]
--[[ L["So... what brings you to visit lonely old Bwonsamdi?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Someting about ya seem off... Ah, da stench of a demon hunter."] = ""--]] 
--[[Translation missing --]]
--[[ L["Sooner or later, everyone comes to me."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tsk, tsk. I did not expect ta be seein' you here so soon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Well look at you! Da mighty hero... ha!"] = ""--]] 
--[[Translation missing --]]
--[[ L["What ya be asking of death?"] = ""--]] 
--[[Translation missing --]]
--[[ L["What you be doin' here, mon? It not your time to pass on... yet."] = ""--]] 
--[[Translation missing --]]
--[[ L["When ya gone, can I be havin' your stuff?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya be tryin' ta feign death, mon? Shame..."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya can't be hidin' from Bwonsamdi, little ting."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya lookin' a little toasty. You wanna drink? How about, uh... ZOMBIE!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya not be dreaming now, mon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya tink I let ya die, while you still owe me?"] = ""--]] 
--[[Translation missing --]]
--[[ L["You made a deal with Bwonsamdi... which means that in return he mocks you every time you die. Sounds fair, right?"] = ""--]] 

elseif locale == 'ptBR' then
    --[[Translation missing --]]
--[[ L[" says: "] = ""--]] 
--[[Translation missing --]]
--[[ L["Ah, a death knight. Ya should come see MY death gate!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ah, ya come ta spend some time with Bwonsamdi?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Are we done here? Stop! I have a Heroes of the Storm match coming up, okay? Thank you. Bye bye!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Awww, did ya lose your little shiny soulstone, eh?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Be of you. Ain't nottin for ya here now."] = ""--]] 
--[[Translation missing --]]
--[[ L["Bomberteam"] = ""--]] 
--[[Translation missing --]]
--[[ L["Burning lootin', bombin' shootin'"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bwonsamdi"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dat blink didn't get ya very far, did it?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Don't ya go forgetten our deal now... if ya want to me favor."] = ""--]] 
--[[Translation missing --]]
--[[ L["Gazlowe"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hah! Ya didn't roll out of dat one."] = ""--]] 
--[[Translation missing --]]
--[[ L["Haha, all dat armor didn't help ya much, did it?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hek hek hek hek hek hek hek hek"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hello, hello. You're gonna make a deal, eh?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hihihi! Now dat was an impressive death!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hm... somebody likes to play dangerous games."] = ""--]] 
--[[Translation missing --]]
--[[ L["I see dead people. Yes, kinda my ting, you know."] = ""--]] 
--[[Translation missing --]]
--[[ L["I tink ya followed da wrong light, mon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Jani"] = ""--]] 
--[[Translation missing --]]
--[[ L["Let me guess... ya got in over ya head?"] = ""--]] 
--[[Translation missing --]]
--[[ L["No, no, no, ya no good to me dead. I be able to return ya to life... for a price."] = ""--]] 
--[[Translation missing --]]
--[[ L["Oh, da spirits be with ya now, mon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Oh, poor little thing, ya be needin' some help from old Bwonsamdi?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Oho... a priest! If ya ever consider a change of faith, be sure you let old Bwonsamdi know, you hear?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Run along, mon. Bwonsamdi be watchin you."] = ""--]] 
--[[Translation missing --]]
--[[ L["See ya soon. Real soon..."] = ""--]] 
--[[Translation missing --]]
--[[ L["Silly saurid. Ya be dead again!"] = ""--]] 
--[[Translation missing --]]
--[[ L["So... what brings you to visit lonely old Bwonsamdi?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Someting about ya seem off... Ah, da stench of a demon hunter."] = ""--]] 
--[[Translation missing --]]
--[[ L["Sooner or later, everyone comes to me."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tsk, tsk. I did not expect ta be seein' you here so soon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Well look at you! Da mighty hero... ha!"] = ""--]] 
--[[Translation missing --]]
--[[ L["What ya be asking of death?"] = ""--]] 
--[[Translation missing --]]
--[[ L["What you be doin' here, mon? It not your time to pass on... yet."] = ""--]] 
--[[Translation missing --]]
--[[ L["When ya gone, can I be havin' your stuff?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya be tryin' ta feign death, mon? Shame..."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya can't be hidin' from Bwonsamdi, little ting."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya lookin' a little toasty. You wanna drink? How about, uh... ZOMBIE!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya not be dreaming now, mon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya tink I let ya die, while you still owe me?"] = ""--]] 
--[[Translation missing --]]
--[[ L["You made a deal with Bwonsamdi... which means that in return he mocks you every time you die. Sounds fair, right?"] = ""--]] 

elseif locale == 'itIT' then
    --[[Translation missing --]]
--[[ L[" says: "] = ""--]] 
--[[Translation missing --]]
--[[ L["Ah, a death knight. Ya should come see MY death gate!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ah, ya come ta spend some time with Bwonsamdi?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Are we done here? Stop! I have a Heroes of the Storm match coming up, okay? Thank you. Bye bye!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Awww, did ya lose your little shiny soulstone, eh?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Be of you. Ain't nottin for ya here now."] = ""--]] 
--[[Translation missing --]]
--[[ L["Bomberteam"] = ""--]] 
--[[Translation missing --]]
--[[ L["Burning lootin', bombin' shootin'"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bwonsamdi"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dat blink didn't get ya very far, did it?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Don't ya go forgetten our deal now... if ya want to me favor."] = ""--]] 
--[[Translation missing --]]
--[[ L["Gazlowe"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hah! Ya didn't roll out of dat one."] = ""--]] 
--[[Translation missing --]]
--[[ L["Haha, all dat armor didn't help ya much, did it?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hek hek hek hek hek hek hek hek"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hello, hello. You're gonna make a deal, eh?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hihihi! Now dat was an impressive death!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hm... somebody likes to play dangerous games."] = ""--]] 
--[[Translation missing --]]
--[[ L["I see dead people. Yes, kinda my ting, you know."] = ""--]] 
--[[Translation missing --]]
--[[ L["I tink ya followed da wrong light, mon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Jani"] = ""--]] 
--[[Translation missing --]]
--[[ L["Let me guess... ya got in over ya head?"] = ""--]] 
--[[Translation missing --]]
--[[ L["No, no, no, ya no good to me dead. I be able to return ya to life... for a price."] = ""--]] 
--[[Translation missing --]]
--[[ L["Oh, da spirits be with ya now, mon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Oh, poor little thing, ya be needin' some help from old Bwonsamdi?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Oho... a priest! If ya ever consider a change of faith, be sure you let old Bwonsamdi know, you hear?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Run along, mon. Bwonsamdi be watchin you."] = ""--]] 
--[[Translation missing --]]
--[[ L["See ya soon. Real soon..."] = ""--]] 
--[[Translation missing --]]
--[[ L["Silly saurid. Ya be dead again!"] = ""--]] 
--[[Translation missing --]]
--[[ L["So... what brings you to visit lonely old Bwonsamdi?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Someting about ya seem off... Ah, da stench of a demon hunter."] = ""--]] 
--[[Translation missing --]]
--[[ L["Sooner or later, everyone comes to me."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tsk, tsk. I did not expect ta be seein' you here so soon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Well look at you! Da mighty hero... ha!"] = ""--]] 
--[[Translation missing --]]
--[[ L["What ya be asking of death?"] = ""--]] 
--[[Translation missing --]]
--[[ L["What you be doin' here, mon? It not your time to pass on... yet."] = ""--]] 
--[[Translation missing --]]
--[[ L["When ya gone, can I be havin' your stuff?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya be tryin' ta feign death, mon? Shame..."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya can't be hidin' from Bwonsamdi, little ting."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya lookin' a little toasty. You wanna drink? How about, uh... ZOMBIE!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya not be dreaming now, mon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ya tink I let ya die, while you still owe me?"] = ""--]] 
--[[Translation missing --]]
--[[ L["You made a deal with Bwonsamdi... which means that in return he mocks you every time you die. Sounds fair, right?"] = ""--]] 

end

for k, v in pairs(L) do
    if v == true then
        L[k] = k
    end
end
